.tip-modal {
    display: none;
    position: fixed;
    z-index: 1003;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    overflow: auto;
    justify-content: center;
    align-items: center;
    background: transparent;
}
.tip-modal-form {
    position: absolute;
    padding: 20px 12px;
    height: 500px;
    width: 480px;
    color: white;
    background: rgba(0, 0, 0, 0.85);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
    backdrop-filter: blur(8.5px);
    border-radius: 10px;
    animation-name: tipmodalopen;
    animation-duration: 0.2s;
    animation-timing-function: ease-out;
}
@keyframes tipmodalopen {
    from {
        opacity: 0;
        transform: scaleX(0.8) scaleY(0.8);
    }
    to {
        opacity: 1;
        transform: scaleX(1) scaleY(1);
    }
}

.tip-modal-hide {
    animation-name: tipmodalclose;
    animation-duration: 0.15s;
    animation-timing-function: ease-in;
}
@keyframes tipmodalclose {
    from {
        opacity: 1;
        transform: scaleX(1) scaleY(1);
    }
    to {
        opacity: 0;
        transform: scaleX(0.8) scaleY(0.8);
    }
}

.tip-modal-title {
    display: inline-block;
    text-align: center;
    width: 100%;
}
.tip-modal-title h2 {
    font-size: 18px;
    font-weight: 100;
    color: #ddd;
    margin-left: 6px;
    text-shadow: 2px 2px 4px #333;
}
.tip-modal-title h3 {
    font-size: 16px;
    font-weight: 100;
    color: #ddd;
    margin-left: 6px;
    text-shadow: 2px 2px 4px #333;
}

.tip-modal-close {
    float: right;
    position: absolute;
    right: 19px;
    top: 27px;
    font-size: 18px;
    color: #999;
    cursor: pointer;
}

.tip-modal-close:hover {
    color: #ddd;
}